## haskell-nats 0.1

=== debian/changelog ===
haskell-nats (0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 00:38:02 +0200

haskell-nats (0.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 10:46:07 -0500
