## haskell-nats 0.1.2

=== debian/changelog ===
haskell-nats (0.1.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 11:17:26 -0500
