=== debian/control ===
Source: haskell-nats
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/nats
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-nats
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-nats

Package: libghc-nats-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 natural numbers${haskell:ShortBlurb}
 Types for natural (and whole) numbers.
 .
 ${haskell:Blurb}

Package: libghc-nats-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 natural numbers${haskell:ShortBlurb}
 Types for natural (and whole) numbers.
 .
 ${haskell:Blurb}

Package: libghc-nats-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 natural numbers${haskell:ShortBlurb}
 Types for natural (and whole) numbers.
 .
 ${haskell:Blurb}
