=== debian/control ===
--- 
+++ 
@@ -5,10 +5,13 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
+  , libghc-hashable-dev
+  , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-hashable-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/nats
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-nats
